

body {
font-family: verdana, helvetica, arial;
font-size: 10px;
color: #000000;
margin: 0 0 0 0;
}

tr, td, table {
font-size: 10px;
}

/****************************************
 descriptions table info
 ****************************************/
.update {
font-size: 16px;
color: #ffffff;
}

.update a, .update a:visited {
color: #ff3333;
}

.update a:hover {
color: #000000;
}

/* info emphasis color */
.hilite {
color: #ff3333;
}


/* gradient shade above table */
#thumb_table_bg {
background: #6b3218 url(../thumb_table_bg.gif) center top repeat-x;
padding: 5px;
}	


/* wrapper table background */
#thumbContainer {
background: #6b3218;
}

/* inside thin table border color */
.item_bg {
background: #895036;
}

/*****************************************
 menu navigation - pagination
 *****************************************/
.scene_select {
background: #040605;
padding: 5px;
word-spacing: 10px;
font-size: 12px;
color: #ffffff;
}

.scene_select a, .scene_select a:visited {
color: #ff3333;
font-weight: bold;
}

.scene_select a:hover {
color: #ffffff;
}


/*****************************************
 table scene item
 *****************************************/
 
 /* name or scene title */
.name {
font-size: 12px;
font-weight: bold;
color: #ff3333;
background: #040605;
padding: 2px;
}

/* date updated */
.added {
font-size: 10px;
font-weight: bold;
color: #cececd;
background: #000000;
padding: 2px;
}

/* thunbnail background color */
.thumb {
background: #000000;
padding: 3px;
}

/* site URL text */
.site {
font-size: 12px;
font-weight: bold;
color: #ff3333;
background: #040605;
padding: 2px;
}
